.

.Net Framework

Iniciado a , atualizado em .
.Net Framework
Moçada! Instalei meu DMC e na hora de jogar ele não abre... fica aparecendo um erro de .Net Framework... Eu tenho que baixar esse troço mesmo? Alguem ajuda?
Re: .Net Framework
Sim o netframework 4.0 só instalar e jogar.
Re: .Net Framework
Você encontra o Netframework 4.0 na pasta onde o jogo foi instalado, é so executar ,finalizar a instalação e bom divertimento.
Re: .Net Framework
Parceiro, é o seguinte. Se a simples reinstalação do .Net Framework não funcionar, é porque o seu .Net foi corrompido permanentemente. Eu tive este problema, eu não conseguia rodar o DMC e nem o The Witcher 2 porque uma janela dizia que havia um problema no .Net Framework 4.(alguma coisa). Resolvi o problema simplesmente atualizando meu Windows, pois eu tinha o Win 7 Ultimate sem o SP1 - Instalei o SP1 e os problemas de .Net desapareceram, tanto para o DMC quanto para o The Witcher 2. Caso você use um windows "ronaldão", atualize e depois baixe a nova versão do activator, que comporta sp1.